再也不用担心新CSS语言了!下周二起IE11前的版本不再提供支持

jopen 4年前

再也不用担心新CSS语言了!下周二起IE11前的版本不再提供支持

TNW 中文站 1 月 6 日报道

IE 浏览器一直是很多网页开发员诟病的对象,这个令开发员们烦恼的问题终于要得到解决了:微软今日宣布公司将从下周二即 1 月 12 日开始不再支持 IE8、9 和 10。

按照惯例,微软将于下周二发布月度升级,其中包括一个敦促用户升级浏览器的补丁。安装完升级之后,如果 Windows 7 和 Server 2008 R2 的用户仍在使用旧版本浏览器,编号 KB3123303 的补丁就会弹出一个对话框,敦促用户升级浏览器。

这对于仍然需要瞄准旧版本浏览器的开发员们来说可是个好消息,他们再也不用担心利用最新的 CSS 语言开发的功能控件不能在浏览器中运行了。

再也不用担心新CSS语言了!下周二起IE11前的版本不再提供支持

IE11 以前版本的 IE 浏览器将不再接收安全升级或任何补丁,如果继续使用旧版本浏览器,未来有可能因为漏洞而受到攻击。

还没有升级的企业用户可以通过修改注册表来关闭敦促升级的提升功能,但是那样还不如直接升级到 IE11。

这也意味着 IE11 已经成为微软在推广 Edge 浏览器时支持的最后一个版本的 IE 浏览器。

来自: 腾讯科技